html, body {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin:0px auto;
	padding:0px;
}
a { color:#6699FF; }
a:hover { text-decoration:none; }
.center { width:980px; margin:0px auto; }
.barblack { background-image:url(/imgnew/backblack.gif); background-color:#000000; height: 46px; line-height:46px; color:white; }
.barblack a { color: #CCCCCC; text-decoration:none; }
.barblack a:hover { text-decoration:underline; color:#FFFFFF }
.logo { font-size:46px; margin:0px; color:white; }
.logo a { color: white; }
.ombra { text-shadow: 1px 2px 6px #333; }